Subject: Broken blond
From: Vicky Barrett <[email-masked]>
To: info <[email-masked]>
Date: Fri, 6 Jun 2025 12:42:39 +0000

Good Morning

I have been given your contact details to be able to inform you about a purchase I made from you via Wayfair.ca

I was very happy with the two blinds I bought for my bedroom for a year until just recently when one bling suddenly wouldn’t fold up.

Upon further examination, I ascertained the string had come away ? Untied? ? Frayed broken off from one side and enravelled into the mechanism.  Despite best attempt last at unravelling the cord string from the immovable mechanism in the casing of the header
and threading the string back through the loops down to the base of the blind, the blind wouldn’t work property. The tension is now not correct and all offset.

I am very disappointed of the need to purchase another one but am hoping you can supply a replacement or offer some compensation for this incident.

I did not yank it or do any deliberate damage to it and am very disappointed that this happened and became so broken by the tension string breaking.

I am hoping you can be prompt and helpful toward me and provide a good solution/ replacement item.

I really need another blind to match the other existing one.

I look forward to your response

Sincerely

Vicky Barrett

Sent from my iPhone